﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2005
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuartoCadeMeuMedico", "QuartoCadeMeuMedico\QuartoCadeMeuMedico.csproj", "{6940961E-F613-425E-BC83-19B6164A172B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6940961E-F613-425E-BC83-19B6164A172B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6940961E-F613-425E-BC83-19B6164A172B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6940961E-F613-425E-BC83-19B6164A172B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6940961E-F613-425E-BC83-19B6164A172B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {79089894-952B-4D7D-B823-C017259B8F82}
	EndGlobalSection
EndGlobal
